blinker
certifi
charset-normalizer
click
flask
Flask-WTF
Flask-MySQLdb
greenlet
idna
importlib-metadata
itsdangerous
jinja2
MarkupSafe
mysqlclient
requests
sqlalchemy
typing-extensions
urllib3
werkzeug
zipp
